Botan 1.10.17

Namespaces | Macros
es_egd.cpp File Reference
`#include <botan/internal/es_egd.h>`
`#include <botan/parsing.h>`
`#include <botan/exceptn.h>`
`#include <cstring>`
`#include <stdexcept>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <sys/socket.h>`
`#include <sys/un.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | PF_LOCAL PF_UNIX

## Macro Definition Documentation

## ◆ PF_LOCAL

#define PF_LOCAL PF_UNIX

Definition at line 23 of file es_egd.cpp.